## golang-github-xeipuuv-gojsonpointer 0.0~git20151027.0.e0fe6f6

=== debian/changelog ===
golang-github-xeipuuv-gojsonpointer (0.0~git20151027.0.e0fe6f6-2~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Tue, 19 Jul 2016 08:21:04 +1000

golang-github-xeipuuv-gojsonpointer (0.0~git20151027.0.e0fe6f6-2) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:43:04 -0400

golang-github-xeipuuv-gojsonpointer (0.0~git20151027.0.e0fe6f6-1) unstable; urgency=medium

  * Initial release (Closes: #819052).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 20:38:13 +1100
