=== debian/control ===
Source: golang-github-xeipuuv-gojsonpointer
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/xeipuuv/gojsonpointer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xeipuuv-gojsonpointer.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xeipuuv-gojsonpointer.git
XS-Go-Import-Path: github.com/xeipuuv/gojsonpointer

Package: golang-github-xeipuuv-gojsonpointer-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: JSON Pointer implementation in Golang
 An implementation of JSON Pointer in Golang
