## golang-github-xeipuuv-gojsonpointer 0.0~git20190905.02993c4

=== debian/changelog ===
golang-github-xeipuuv-gojsonpointer (0.0~git20190905.02993c4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 15:44:42 +0000

golang-github-xeipuuv-gojsonpointer (0.0~git20190905.02993c4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-xeipuuv-gojsonpointer-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:57:27 +0100

golang-github-xeipuuv-gojsonpointer (0.0~git20190905.02993c4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20190905.02993c4
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Point Vcs-* urls to salsa.debian.org.
  * Update priority to optional
  * Update debhelper-compat to 12
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Use secure url in debian/copyright
  * Add uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 22 Mar 2020 23:20:21 +0800

golang-github-xeipuuv-gojsonpointer (0.0~git20151027.0.e0fe6f6-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:19:40 +0300
